<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Apresentação" xml:space="preserve">
    <value>Presentaciones</value>
  </data>
  <data name="Assunto_Email_Esqueci_senha" xml:space="preserve">
    <value>Contraseña de acceso al sistema</value>
  </data>
  <data name="body_new_user" xml:space="preserve">
    <value>Contraseña para tu primer acceso:</value>
  </data>
  <data name="Builder" xml:space="preserve">
    <value>Builder</value>
  </data>
  <data name="Builder avançado" xml:space="preserve">
    <value>Builder avanzado</value>
  </data>
  <data name="Configurações" xml:space="preserve">
    <value>Configuración</value>
  </data>
  <data name="Configurações do sistema" xml:space="preserve">
    <value>Configuración del sistema</value>
  </data>
  <data name="Controle de acesso" xml:space="preserve">
    <value>Control de acceso</value>
  </data>
  <data name="Corpo_Email_Esqueci_senha" xml:space="preserve">
    <value>Este es el enlace para cambiar tu contraseña:</value>
  </data>
  <data name="Dashboards" xml:space="preserve">
    <value>Tableaux de bord</value>
  </data>
  <data name="Empresas" xml:space="preserve">
    <value>Entreprises</value>
  </data>
  <data name="Empresa_ja_cadastrada" xml:space="preserve">
    <value>¡Empresa ya registrada!</value>
  </data>
  <data name="Empresa_nao_localizada" xml:space="preserve">
    <value>¡Empresa no localizada!</value>
  </data>
  <data name="Fontes de dados" xml:space="preserve">
    <value>Fuentes de datos</value>
  </data>
  <data name="Link_expirado" xml:space="preserve">
    <value>El enlace ha caducado. ¡Solicite de nuevo el cambio de contraseña!</value>
  </data>
  <data name="Logs de login" xml:space="preserve">
    <value>Registros de inicio de sesión</value>
  </data>
  <data name="Metas" xml:space="preserve">
    <value>Meta</value>
  </data>
  <data name="modelBuilder" xml:space="preserve">
    <value>¡Problema en modelBuilder, por favor informe a TI!</value>
  </data>
  <data name="Notificações" xml:space="preserve">
    <value>Notificaciones</value>
  </data>
  <data name="Perfis" xml:space="preserve">
    <value>Perfiles de usuario</value>
  </data>
  <data name="Publicação" xml:space="preserve">
    <value>Publicación</value>
  </data>
  <data name="Repositório de consultas" xml:space="preserve">
    <value>Repositorio de consultas</value>
  </data>
  <data name="Senha_repetida" xml:space="preserve">
    <value>¡Contraseña ya utilizada!</value>
  </data>
  <data name="Slideshows" xml:space="preserve">
    <value>Slideshows</value>
  </data>
  <data name="sub_new_user" xml:space="preserve">
    <value>Contraseña para acceder al sistema</value>
  </data>
  <data name="Usuario_nao_localizado" xml:space="preserve">
    <value>¡Usuario no encontrado!</value>
  </data>
  <data name="Usuário e/ou senha inválido(s)!" xml:space="preserve">
    <value>¡Nombre de usuario y/o contraseña inválidos!</value>
  </data>
  <data name="Usuários" xml:space="preserve">
    <value>Usuarios</value>
  </data>
  <data name="String_conexao_Wms_nao_informado" xml:space="preserve">
    <value>Cadena de conexión del WMS no informada para la empresa</value>
  </data>
  <data name="Informe_pelo_menos_um_email" xml:space="preserve">
    <value>Indique al menos una dirección de correo electrónico</value>
  </data>
  <data name="Tipo_evento_nao_encontrado" xml:space="preserve">
    <value>Tipo de evento no encontrado</value>
  </data>
  <data name="Ocorreu_erro_ao_ativar_evento_no_Wms" xml:space="preserve">
    <value>Se ha producido un error al intentar activar el evento en el WMS</value>
  </data>
  <data name="Gestão menu publicações" xml:space="preserve">
    <value>Gestión del menú publicaciones</value>
  </data>
  <data name="A Query gerou um produto cartesiano, favor revisar e realizar ajuste" xml:space="preserve">
    <value>La Query generó un producto cartesiano, por favor revise y ajuste</value>
  </data>
  <data name="Erro ao calcular custo da query:" xml:space="preserve">
    <value>Error al calcular el coste de la query:</value>
  </data>
  <data name="Erro ao executar o SQL enviado:" xml:space="preserve">
    <value>Error al ejecutar el SQL enviado:</value>
  </data>
  <data name="Por favor, na sua Query, é obrigatório nomear a coluna:" xml:space="preserve">
    <value>Por favor, en su query, es obligatorio nombrar la columna:</value>
  </data>
  <data name="SQL não pode ser nulo" xml:space="preserve">
    <value>SQL no puede ser nulo</value>
  </data>
  <data name="String de conexão não pode ser nulo" xml:space="preserve">
    <value>La cadena de conexión no puede ser nula</value>
  </data>
  <data name="A empresa não possui configuração de e-mail cadastrado" xml:space="preserve">
    <value>La empresa no tiene registrada ninguna configuración de correo electrónico</value>
  </data>
  <data name="Usuário ja cadastrado!" xml:space="preserve">
    <value>¡Usuario ya registrado!</value>
  </data>
  <data name="Existem notificações para a query selecionada. Excluir a notificação antes de remover a query" xml:space="preserve">
    <value>Hay notificaciones para la query seleccionada. Borrar la notificación antes de eliminar la query</value>
  </data>
  <data name="Chegada de veículo na portaria" xml:space="preserve">
    <value>Llegada del vehículo a la portería</value>
  </data>
  <data name="Cliente" xml:space="preserve">
    <value>Cliente</value>
  </data>
  <data name="Conclusão de recebimento" xml:space="preserve">
    <value>Finalización de la recepción</value>
  </data>
  <data name="Código do Produto" xml:space="preserve">
    <value>Código del producto</value>
  </data>
  <data name="Depositante" xml:space="preserve">
    <value>Propietario</value>
  </data>
  <data name="Expedição de Pedido" xml:space="preserve">
    <value>Expedición de pedido</value>
  </data>
  <data name="Fornecedor" xml:space="preserve">
    <value>Proveedor</value>
  </data>
  <data name="ID da Portaria" xml:space="preserve">
    <value>Identificación de Portería</value>
  </data>
  <data name="ID do Recebimento" xml:space="preserve">
    <value>ID de Recepción</value>
  </data>
  <data name="Novo Produto" xml:space="preserve">
    <value>Nuevo producto</value>
  </data>
  <data name="Número do Pedido" xml:space="preserve">
    <value>Número de pedido</value>
  </data>
  <data name="Pedido Conferido" xml:space="preserve">
    <value>Pedido conferido</value>
  </data>
  <data name="Proprietário" xml:space="preserve">
    <value>Propietario</value>
  </data>
  <data name="Reserva de Pedidos" xml:space="preserve">
    <value>Reserva de pedidos</value>
  </data>
  <data name="Saída de veículo na portaria" xml:space="preserve">
    <value>Salida de vehículos en la portería</value>
  </data>
  <data name="Separação de Pedido" xml:space="preserve">
    <value>Separación de pedidos</value>
  </data>
  <data name="Site" xml:space="preserve">
    <value>Site</value>
  </data>
  <data name="Sub Pedido" xml:space="preserve">
    <value>Pedido secundario</value>
  </data>
  <data name="Transportadora" xml:space="preserve">
    <value>Transportista</value>
  </data>
  <data name="Publicações" xml:space="preserve">
    <value>Publicaciones</value>
  </data>
  <data name="Apresentações" xml:space="preserve">
    <value>Presentaciones</value>
  </data>
  <data name="Perfis de usuários" xml:space="preserve">
    <value>Perfiles de usuario</value>
  </data>
  <data name="Por favor, informe pelo menos um valor de meta" xml:space="preserve">
    <value>Introduzca al menos un valor objetivo</value>
  </data>
</root>